Why am I seeing a PHP Upgrade Message in WordPress?

The cause of this notice is that our firewall doesn’t allow connections to 3rd party servers unless absolutely necessary.

WordPress tries to make an outgoing connection to send information about your website and our servers to WordPress servers and this is something our firewall prevents. Because of this WordPress “detects” a PHP version of “0” and shows the message.

If you wish, we can add some code to your site theme that will prevent the erroneous message from displaying so that you don’t need to manually hide it.

The message in itself will not affect the operation of your website in any way and we run the latest stable versions of PHP on all of our servers.

Last updated byChris Grant on 3rd October 2020